Subject: Trainer Candidate - Sonam Shukla Sonam
From: Sonam Shukla Sonam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 11:42:04 -0400

| | Tech Support Test

Name | Sonam Shukla Sonam
E-mail | [email-masked]
Phone Number | (91) 9769890994
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Akshardham

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Startek India Pvt Ltd | Sr executive | | 33200
Previous Employer 1 | Raymond India Pvt Ltd | Sr CRO | 30th May 2019 | 25000
Previous Employer 2 | Icici prudential | FSC | 30th August | 22000

If Selected, how much time do you need to join? | Immediate joining
Please briefly describe your work experience specifically in training? | I'm working in bpo since 4 years from last one year I'm working as supporter and trainer on floor
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I'm working as floor supporter handling team of 9 people most difficult situation is handling shrinkage when suddenly from team itself 4-5 people don't come that situation is tough to handle when I've to cover shrinkage so manage myself with work
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is when u give 100% to customer but great customer service is that when customer is satisfied with resolution and appreciate the same

What according to you makes you a good candidate for this position?

I'm self motivated person with confident
Good with grasping things
I'm very convincing customer

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |